My Oracle Support Banner

Cannot Apply Patch 27256663 (Doc ID 2535970.1)

Last updated on FEBRUARY 02, 2021

Applies to:

SOA Suite Cloud Service - Version N/A and later
Information in this document applies to any platform.

Goal

On : NA version, Core SOA Product Issues

Cannot apply patch 27256663

We got an error below when running the bpel process, we downloaded the patch 27256663 from oracle support but couldn't install it with the error of Prerequisite check "CheckApplicable" failed.

oracle.fabric.common.FabricInvocationException: ORABPEL-15235

Translation Failure.
Failed to translate JSON to XML. cannot normalize!
The incoming data does not conform to the NXSD schema. Please correct the problem.


Please refer to the opatch log and lsinventory log attached
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.